Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 09:22:53 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hi,</div>
<div id="yMail_cursorElementTracker_1626427040340"><br></div>
<div id="yMail_cursorElementTracker_1626427040491">I have already spoken to customer care and they have agreed over recorded phone line to return back my money within 21 days time and have already taken my bank account IBAN Number for the refund hence don't give me silly excuses that you cannot refund back my money. </div>
<div id="yMail_cursorElementTracker_1626427271309"><br></div>
<div id="yMail_cursorElementTracker_1626427271455">As per government guidelines any purchase can be returned and refunded before 14 days of date of purchase, here I have not even received the item so please go back to your back end team and check again. </div>
<div id="yMail_cursorElementTracker_1626427158764"><br></div>
<div id="yMail_cursorElementTracker_1626427158901">Don't compelled me to take any further actions please and do not spoil the name of Splash and Landmark Group as I have been their customer since last 10-12 years both in UAE and Bahrain.</div>
<div id="yMail_cursorElementTracker_1626427217908"><br></div>
<div id="yMail_cursorElementTracker_1626427218070">Looking forward to your positive response.</div>
<div id="yMail_cursorElementTracker_1626427228884"><br></div>
<div id="yMail_cursorElementTracker_1626427229059">Sohaib</div>
<div id="yMail_cursorElementTracker_1626427328104">36000361<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 16 Jul 2021 at 11:21, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv0679128638"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sohaib,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that as the policy we are unable to change the payment method once the refund has been done.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, for the payment method which you have used for placing the order the refund amount always get back to your my credit wallet.</div>
<div dir="ltr">​</div>
<div dir="ltr" id="yMail_cursorElementTracker_1626427325781">We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2847099